Bug 81924 - Add Korean font aliases to CIDFnmap CJK resource files.
Add Korean font aliases to CIDFnmap CJK resource files.
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: ghostscript (Show other bugs)
phoebe
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
Mike McLean
:
Depends On:
Blocks: 79578
  Show dependency treegraph
 
Reported: 2003-01-15 03:34 EST by Nakai
Modified: 2007-04-18 12:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-21 08:35:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
CIDFnmap-cjk-20030115.tar.gz - Updated CJK font resource files. (4.94 KB, application/octet-stream)
2003-01-15 03:35 EST, Nakai
no flags Details

  None (edit)
Description Nakai 2003-01-15 03:34:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
4 Korean font aliases need to be added.

Refer:
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=78788

--- CIDFnmap.Bae.orig   2003-01-15 16:58:24.000000000 +0900
+++ CIDFnmap.Bae        2003-01-15 17:02:55.000000000 +0900
@@ -29,3 +29,10 @@
 /Baekmuk-Dotum         (/usr/share/fonts/ko/TrueType/dotum.ttf)        ;
 /Baekmuk-Gulim         (/usr/share/fonts/ko/TrueType/gulim.ttf)        ;
 /Baekmuk-Headline      (/usr/share/fonts/ko/TrueType/hline.ttf)        ;
+
+% Aliases
+
+/Baekmuk-Batang-Regular                /Baekmuk-Batang         ;
+/Baekmuk-Dotum-Regular         /Baekmuk-Dotum          ;
+/Baekmuk-Gulim-Regular         /Baekmuk-Gulim          ;
+/Baekmuk-Headline-Regular      /Baekmuk-Headline       ;


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See a Korean sample.
2. Oops.
3.
    

Actual Results:  Unreadable alphabet shows up.

Expected Results:  Korean string should show up.

Additional info:

Update CJK resource and a sample test file will be attached.
Comment 1 Nakai 2003-01-15 03:35:50 EST
Created attachment 89372 [details]
CIDFnmap-cjk-20030115.tar.gz - Updated CJK font resource files.
Comment 3 Tim Waugh 2003-01-16 06:13:45 EST
Fixed package is 7.05-28.
Comment 4 Jay Turner 2003-01-21 08:35:25 EST
Fix confirmed with ghostscript-7.05-28.

Note You need to log in before you can comment on or make changes to this bug.